org.apache.flume.sink.hbase

## Interface BatchAware

-     public interface BatchAware

  This interface allows for implementing HBase serializers that are aware of batching. `onBatchStart()` is called at the beginning of each batch by the sink.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onBatchStart()`

- - ### Method Detail

    - #### onBatchStart

          void onBatchStart()

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.